<?xml version="1.0" encoding="UTF-8"?>

<mule xmlns:http="http://www.mulesoft.org/schema/mule/http" xmlns="http://www.mulesoft.org/schema/mule/core"
	xmlns:doc="http://www.mulesoft.org/schema/mule/documentation"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.mulesoft.org/schema/mule/core http://www.mulesoft.org/schema/mule/core/current/mule.xsd
http://www.mulesoft.org/schema/mule/http http://www.mulesoft.org/schema/mule/http/current/mule-http.xsd">
	<http:listener-config name="HTTP_Listener_config" doc:name="HTTP Listener config" doc:id="dc66d056-0a53-4b39-8532-6e0ebdeeb4e6" >
		<http:listener-connection host="0.0.0.0" port="8081" />
	</http:listener-config>
	<flow name="american_flightsFlow" doc:id="91ec37d7-8b4b-466e-af42-de808ae77b14" >
		<http:listener doc:name="hello" doc:id="74af42de-48aa-49b3-8557-c1ab12d934f7" config-ref="HTTP_Listener_config" path="/hello"/>
		<set-payload value="Bonjour" doc:name="Bonjour" doc:id="cb7cb8d0-989b-43bb-ac7a-a54316db7e43" />
	</flow>
</mule>
